{
  "type": "service_account",
  "project_id": "mhjhkjk-api4",
  "private_key_id": "7395801e12701e40c113f1254b24c3d9ccb42e8d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDYMTt0N1hxh25m\nb6VxHZALGhCmI87WS5CPOatJW65gzXfpXk2WoNPSQqKYONIeGKqDTSVTwEW+kVWC\nTr8YOYmHWY2YLADCmmIAvGSkOcraxkffroNaIldh+r12lVu7jnPDOphrrTVL2x+x\nLgm4seQoKkgXgh9KfwnyxHeGjm6STTAoxJKkJDx8gsUuqg39GbKvVw5PwIWKhYLQ\nOXLGZeWg8nWrD7WBZfjUclXWVadoM1+eIUoVbW/IgtdVqL8kNkH6srSrikToBxRl\nK78+duYZnX5g1DBbIRat9vGsVEoQ6QuwnEj8upBO2azGtx7DB+RnSQK63kWOI3yP\nhtNpT5w7AgMBAAECggEAEqQQFyG3NQwd507kyio9OM/VtABDaIkvHO0L3rE9NGiT\nAyLCouRuzzg3/ShtFEjr2ZLFz1Zf98y1PZ1HmdxK25+g912CmppQLUsRNx3VPA7m\nX0bqBClmNR23HL9HymtqgjYOXWkbvtTVLeRP1JvgwIaAx9Ihm5KfoM3y67235/z/\nl2zQ3zmaek+IzhOoMj+eJd1IoYk193qmQhvTf9UulPQZa4QQvzbqChSnAdbH+459\ndehgzvzsRTImFt4PqL99m8VzjAYSXZADyj+eREJUlhRXVIcuwKLJnrU1ulkNRSEr\njPUQA8Ta8UEs5HZR7cBD4SKMM4fBKX7oc1KOuzpbIQKBgQDs7C+4qFbMwBaDeNs7\nG7bAeMs19z305Y2MGGyBvpsJwmY4+VaLqxo/ogtJsFYfzXg6LGPF0ip/ZwASyX6r\naoNrqVn9mcCwRx5mNknLlhRkiMbgu11aosYF3nwpzleI5RnGeiZBg3aoZPHDdSij\nX+Mi0a1HnYUmPGCHVdYk+b7k4QKBgQDpmbiesfWp+C1TU/pJhp17fVuocDnM9uD6\nDwcbEnAe53bcGlgDpDiYErJh6FHxrHvIGC0JETDtR6GfDvpH9+xPg6NE/13Jd+4f\nmj1q/8UdftN8hzdeHumXs1TbgN6MFTTFb/AdWPw0SieKWX9kuZh99YK5N0dRK+4q\nE3YpmhQImwKBgQCVa0+dce1sLCkGuY3p9UyIjqX6XvegH7XpiO3F1eQJf6Tggb/n\nTf277AKacq+eVwNgDObPuAA9YURWlOViTkab+65ZlkJD6lZtuAdKclhiHzDuQrxZ\nkRa6VNqRsyTZnUNoPVkrMDIBechPsO/0OWEScJKL+/ghaSqnr6biou+VgQKBgQCb\n97vxkSZSJta0dTR+VPfe1LMXAl9FP2y06MW4yJW9vJN6n8g2HjZ/KrSZdFEKCDzZ\nO3MOQ8EkHBiIJ6rp1FmeOWkQj2QiOQXvab8qKr2EVQKFeY55NDCIzf6RVDjC1QHX\n9UYfgiNaEkzWLa1GJjjvmLWATq06QBeTVk0lt686kwKBgDHuNUoecBWFZJI3T3br\nwofPPt4LFllAPQv251iDu6j7mlQ8/C14aM61y56ZHSuShG7JkzyO+o0IhkZfbzcK\n35TLvzoQc7e1Oqg0XxjT8WsD+v1YAu8iIifs4iYviZ2+5jfTLziy2s3lGerd5vu/\nmBm7YU1zEoFy/SlmrA7O04Xv\n-----END PRIVATE KEY-----\n",
  "client_email": "fgth-api4@mhjhkjk-api4.iam.gserviceaccount.com",
  "client_id": "113228640145091756467",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/fgth-api4%40mhjhkjk-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
